.tile {
    /* width: 80%; */
    margin: 30px auto;
}

#tile-1 .tab-pane {
    padding: 15px;
}
#tile-1 .nav-tabs {
    position: relative;
    border: none !important;
    background-color: transparent;
    /* box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2); */
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#tile-1 .nav-tabs li {
    margin: 0px !important;
    border-bottom: 1px solid black;
    padding-bottom: 0px;
    width: 48%;
    text-align: center;
}
#tile-1 .nav-tabs li a {
    position: relative;
    margin-right: 0px !important;
    padding: 20px 40px !important;
    font-size: 13px;
    border: none !important;
    color: #b2b2b2 !important;
    text-transform: uppercase;
}
/* #tile-1 .nav-tabs a:hover {
	background-color: #fff !important;
	border: none;
} */

.form-outline.form-outline1 input {
    height: 60px;
}
select.form-select.form-select1 {
    height: 60px;
}
.form-outline {
    margin-bottom: 20px;
}
select.form-select {
    height: 60px;
    margin-bottom: 20px;
    white-space: normal;
    word-wrap: break-word;
    font-size: 14px;
    width: 100%;
    text-overflow: ellipsis;
    max-width: 100%;
}
select.form-select option {
    height: 60px;
    margin-bottom: 20px;
    white-space: normal;
    word-wrap: break-word;
    font-size: 10px;
    width: 100%;
    text-overflow: ellipsis;
    max-width: 100%;
}
.your-age.locationsaac_heading h6 {
    font-family: "Poppins";
    font-size: 19px;
    color: #000000;
    font-weight: 700;
}
.form-outline.form-outline1 input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    white-space: pre-line;
    position: relative;
    top: -8px;
}

.form-outline textarea#exampleFormControlTextarea1 {
    resize: none;
    margin: 10px 0px;
}

.form-outline.form-outline1 input::placeholder {
    font-size: 14px;
}

.form-outline.form-outline1 input::-moz-placeholder {
    /* Firefox 19+ */
    white-space: pre-line;
    position: relative;
    top: -8px;
}
.form-outline.form-outline1 input:-ms-input-placeholder {
    /* IE 10+ */
    white-space: pre-line;
    position: relative;
    top: -8px;
}
.form-outline.form-outline1 input:-moz-placeholder {
    /* Firefox 18- */
    white-space: pre-line;
    position: relative;
    top: -8px;
}

#tile-1 .slider {
    display: inline-block;
    width: 30px;
    height: 7px;
    border-radius: 8px;
    /* background-color: #39bcd3; */
    background-image: linear-gradient(
        to right,
        #da2128,
        #dd2c79,
        #b95cb8,
        #7c80d5,
        #4696d1
    );
    position: absolute;
    z-index: 1200;
    bottom: -2px;
    transition: all 0.4s linear;
}
#tile-1 .nav-tabs .active {
    background-color: transparent !important;
    border: none !important;
    color: #000 !important;
    font-size: 14px;
    text-transform: uppercase;
}
.web-btn .btn {
    /* width: 37%;
	margin-bottom: 20px;
	text-align: start;
	font-size: 22px; */
    font-family: "Syne-Bold" !important;
}
section.questionnaire {
    padding-top: 120px;
    padding-bottom: 10px;
}
.main_heading h2 {
    font-size: 55px;
    line-height: 1.3 !important;
}
.heading-wrappers {
    text-align: center;
    padding: 0 10px;
}
.personal-heading h5 {
    font-family: "Poppins";
    font-size: 19px;
    color: #000000;
    font-weight: 700;
    margin: 30px 0 20px 0px;
}
.form-outline input {
    height: 50px;
    /* margin-bottom: 20px; */
}
.radio-main article {
    display: none;
}
.radio-main article.on {
    display: block;
}
.radio-main .radio-erapper label {
    margin-left: 10px;
    font-size: 14px;
    font-family: "Poppins-Regular";
}
h4.interder-heading {
    font-size: 15px;
    font-family: "Poppins-Regular";
}
.radio-main [type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.radio-main [type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
.radio-main [type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 1px;
    top: 1px;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.radio-main [type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: "";
    width: 12px;
    height: 12px;
    /* background: #f87da9; */
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background: linear-gradient(
        0deg,
        rgba(96, 126, 175, 1) 13%,
        rgba(147, 88, 120, 1) 57%,
        rgba(197, 50, 64, 1) 87%
    );
}
.radio-main [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.radio-main [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

/* ------------------------------- */
.radio-erapper1 {
    text-align: end;
}
.radio-second article {
    display: none;
}
.radio-second article.on {
    display: block;
}
.radio-second .radio-erapper1 label {
    margin-left: 10px;
    font-size: 14px;
    font-family: "Poppins-Regular";
}
h4.interder-heading {
    font-size: 15px;
    font-family: "Poppins-Regular";
}
.radio-second [type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.radio-second [type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
.radio-second [type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 1px;
    top: 1px;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.radio-second [type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: "";
    width: 12px;
    height: 12px;
    /* background: #f87da9; */
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background: linear-gradient(
        0deg,
        rgba(96, 126, 175, 1) 13%,
        rgba(147, 88, 120, 1) 57%,
        rgba(197, 50, 64, 1) 87%
    );
}
.radio-second [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.radio-second [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
/* ------------------------------- */
.radio-third .radio-erapper2 label {
    margin-left: unset;
    font-size: 14px;
    font-family: "Poppins-Regular";
}
h4.interder-heading {
    font-size: 15px;
    font-family: "Poppins-Regular";
}
.radio-third [type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.radio-third [type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
.radio-third [type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 1px;
    top: 1px;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.radio-third [type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: "";
    width: 12px;
    height: 12px;
    /* background: #f87da9; */
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background: linear-gradient(
        0deg,
        rgba(96, 126, 175, 1) 13%,
        rgba(147, 88, 120, 1) 57%,
        rgba(197, 50, 64, 1) 87%
    );
}
.radio-third [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.radio-third [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.radio-erapper2 label {
    margin: 20px 0;
}
.radio-third .your-age h6 {
    margin-bottom: 40px;
    margin-top: 30px;
}
/* ------------------------------- */

.radio-four .radio-erapper3 label {
    margin-left: unset;
    font-size: 14px;
    font-family: "Poppins-Regular";
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    /*color: #666;*/
}
h4.interder-heading {
    font-size: 15px;
    font-family: "Poppins-Regular";
}
.radio-four [type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.radio-four [type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
.radio-four [type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 1px;
    top: 1px;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.radio-four [type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: "";
    width: 12px;
    height: 12px;
    /* background: #f87da9; */
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background: linear-gradient(
        0deg,
        rgba(96, 126, 175, 1) 13%,
        rgba(147, 88, 120, 1) 57%,
        rgba(197, 50, 64, 1) 87%
    );
}
.radio-four [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.radio-four [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.radio-erapper3 label {
    margin: 20px 0;
}
.radio-four .your-age h6 {
    margin-bottom: 40px;
    margin-top: 30px;
}
/* ------------------------------- */
.radio-erapper4 {
    text-align: end;
}
.radio-five article {
    display: none;
}
.radio-five article.on {
    display: block;
}
.radio-five .radio-erapper4 label {
    margin-left: 10px;
    font-size: 14px;
    font-family: "Poppins-Regular";
}
h4.interder-heading {
    font-size: 15px;
    font-family: "Poppins-Regular";
}
.radio-five [type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.radio-five [type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
.radio-five [type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 1px;
    top: 1px;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.radio-five [type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: "";
    width: 12px;
    height: 12px;
    /* background: #f87da9; */
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background: linear-gradient(
        0deg,
        rgba(96, 126, 175, 1) 13%,
        rgba(147, 88, 120, 1) 57%,
        rgba(197, 50, 64, 1) 87%
    );
}
.radio-five [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.radio-five [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
/* ------------------------------- */
.radio-erapper5 {
    text-align: end;
}
.radio-six article {
    display: none;
}
.radio-six article.on {
    display: block;
}
.radio-six .radio-erapper5 label {
    margin-left: 10px;
    font-size: 14px;
    font-family: "Poppins-Regular";
}
h4.interder-heading {
    font-size: 15px;
    font-family: "Poppins-Regular";
}
.radio-six [type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.radio-six [type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
.radio-six [type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 1px;
    top: 1px;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.radio-six [type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: "";
    width: 12px;
    height: 12px;
    /* background: #f87da9; */
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background: linear-gradient(
        0deg,
        rgba(96, 126, 175, 1) 13%,
        rgba(147, 88, 120, 1) 57%,
        rgba(197, 50, 64, 1) 87%
    );
}
.radio-six [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.radio-six [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
/* ----------- */
.radio-erapper8 {
    text-align: end;
}
.radio-eight article {
    display: none;
}
.radio-eight article.on {
    display: block;
}
.radio-eight .radio-erapper8 label {
    margin-left: 10px;
    font-size: 14px;
    font-family: "Poppins-Regular";
}
h4.interder-heading {
    font-size: 15px;
    font-family: "Poppins-Regular";
}
.radio-eight [type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.radio-eight [type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
.radio-eight [type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 1px;
    top: 1px;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.radio-eight [type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: "";
    width: 12px;
    height: 12px;
    /* background: #f87da9; */
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background: linear-gradient(
        0deg,
        rgba(96, 126, 175, 1) 13%,
        rgba(147, 88, 120, 1) 57%,
        rgba(197, 50, 64, 1) 87%
    );
}
.radio-eight [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.radio-eight [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
a.btn {
    background: #000;
    color: #fff;
    border-radius: 5px;
    margin: 20px 0;
}
/* ----------- */
.radio-erapper9 {
    text-align: end;
}
.radio-nine article {
    display: none;
}
.radio-nine article.on {
    display: block;
}
.radio-nine .radio-erapper9 label {
    margin-left: 10px;
    font-size: 14px;
    font-family: "Poppins-Regular";
}
h4.interder-heading {
    font-size: 15px;
    font-family: "Poppins-Regular";
}
.radio-nine [type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.radio-nine [type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
.radio-nine [type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 1px;
    top: 1px;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.radio-nine [type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: "";
    width: 12px;
    height: 12px;
    /* background: #f87da9; */
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background: linear-gradient(
        0deg,
        rgba(96, 126, 175, 1) 13%,
        rgba(147, 88, 120, 1) 57%,
        rgba(197, 50, 64, 1) 87%
    );
}
.radio-nine [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.radio-nine [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
/* ------------- */

.radio-last article {
    display: none;
}
.radio-last article.on {
    display: block;
}
.radio-last .radio-erapper-last label {
    margin-left: 0px;
    font-size: 14px;
    font-family: "Poppins-Regular";
}
h4.interder-heading {
    font-size: 15px;
    font-family: "Poppins-Regular";
}
.radio-last [type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.radio-last [type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
.radio-last [type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 1px;
    top: 1px;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.radio-last [type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: "";
    width: 12px;
    height: 12px;
    /* background: #f87da9; */
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background: linear-gradient(
        0deg,
        rgba(96, 126, 175, 1) 13%,
        rgba(147, 88, 120, 1) 57%,
        rgba(197, 50, 64, 1) 87%
    );
}
.radio-last [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.radio-last [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
label.how-many {
    font-size: 16px;
}
.input-wrapper select option[default] {
    display: none;
}
.ques_wrapper {
    display: flex;
    gap: 10px;
    align-items: baseline;
}

.ques_wrapper input {
    /* margin-top: 15px !important; */
    top: 3px;
    position: relative;
}
@media (max-width: 1400px) {
    #tile-1 .nav-tabs li a {
        padding: 20px 10px !important;
    }
    .form-outline.form-outline1 input::placeholder {
        font-size: 14px;
    }
    select.form-select {
        font-size: 14px;
    }
    .form-outline input::placeholder {
        font-size: 14px;
    }
}
@media (max-width: 1200px) {
    .form-outline input::placeholder {
        font-size: 12px;
    }
    .form-outline textarea#exampleFormControlTextarea1::placeholder {
        font-size: 12px;
    }
    select.form-select {
        font-size: 12px;
    }
    .form-outline.form-outline1 input::placeholder {
        font-size: 12px;
        height: 60px;
        margin-bottom: 20px;
        white-space: normal;
        word-wrap: break-word;
    }
    .radio-erapper4 {
        text-align: start;
    }
}
@media (max-width: 1180px) {
    .radio-four .radio-erapper3 label {
        margin-left: unset;
        font-size: 12px;
        line-height: unset;
    }
    label {
        font-size: 14px;
        display: inline-block;
        margin-bottom: 6px;
    }
    .city_Label label {
        font-size: 14px;
        display: inline-block;
        margin-bottom: 2px;
    }
}
@media (max-width: 991px) {
    .radio-erapper4 {
        text-align: start;
    }
    .radio-erapper1 {
        text-align: start;
    }
    .radio-main .radio-erapper label {
        margin-left: 0px;
        font-size: 11px;
        font-family: "Poppins-Regular";
    }
    .col-lg-3.querymedia.ps-0 {
        padding: 2px 13px !important;
    }
    .radio-second .radio-erapper1 label {
        margin-left: 0px;
        font-size: 14px;
        font-family: "Poppins-Regular";
    }
    .radio-erapper5 {
        text-align: start;
    }
    .radio-five .radio-erapper4 label {
        margin-left: 0px;
    }
    .radio-six .radio-erapper5 label {
        margin-left: 0px;
        font-size: 14px;
        font-family: "Poppins-Regular";
    }
}
@media (max-width: 680px) {
    label {
        font-size: 14px;
        margin: 3px;
    }
}

.some_Detail {
    display: flex;
    align-items: center;
    gap: 10px;
}
@media (max-width: 568px) {
    #tile-1 .nav-tabs li a {
        padding: 20px 7px !important;
        font-size: 12px;
    }
    .col-lg-3.querymedia.ps-0 {
        padding: 0 !important;
    }
    .form-outline input {
        height: 40px;
        margin-bottom: 20px;
    }
    .form-outline-wrapper .form-outline input::-webkit-input-placeholder {
        /* Chrome/Opera/Safari */
        white-space: pre-line;
        position: relative;
        top: -8px;
    }
    .form-outline-wrapper .form-outline input {
        font-size: 10px;
        height: 66px;
        margin-bottom: 20px;
        white-space: normal;
        word-wrap: break-word;
    }
    .row.mt-3.public {
        /* margin: -1px -10px; */
        margin-top: 0 !important;
    }
    .personal-heading h5 {
        margin: 10px 0 10px 0px;
    }
    .col-lg-3.querymedia.ps-0 {
        margin: 2px 13px;
    }
    #tile-1 .nav-tabs .active {
        font-size: 12px;
    }
    .owership_wrapper {
        text-align: left;
        margin: 6px 0;
    }
    .radio-third .your-age h6 {
        margin: 0 !important;
    }
    .radio-four .your-age h6 {
        margin: 0 !important;
    }
    .input-wrapper .mt-5 {
        margin-top: 0 !important;
    }
    .input-wrapper .mt-4 {
        margin-top: 0 !important;
    }
    .form-outline.form-outline1 label {
        opacity: 2 !important;
    }
    #tile-1 .slider {
        display: inline-block;
        width: 49% !important;
        z-index: 1200;
        bottom: -3px;
    }
    #tile-1 .nav-tabs .active {
        font-size: 8px;
        border: 0 !important;
    }
    #tile-1 .nav-tabs li {
        margin: 0px !important;
        border-bottom: 0;
    }
    #tile-1 .nav-tabs li a {
        font-size: 8px;
        border-bottom: 1px solid #000 !important;
    }
    #tile-1 .nav-tabs li a {
        padding: 11px 0px !important;
        font-size: 8px;
    }
}
@media (max-width: 376px) {
    .form-outline input::placeholder {
        font-size: 10px;
    }
    .form-outline textarea#exampleFormControlTextarea1::placeholder {
        font-size: 10px;
    }
    select.form-select {
        font-size: 10px;
    }
    .form-outline.form-outline1 input::placeholder {
        font-size: 10px;
        height: 60px;
        margin-bottom: 20px;
        white-space: normal;
        word-wrap: break-word;
    }
}
@media (max-width: 282px) {
    .radio-third .radio-erapper2 label {
        font-size: 9px;
        margin: 0 !important;
    }
    .radio-four .radio-erapper3 label {
        font-size: 9px;
        margin: 0 !important;
    }
    .all_formwrapper h6 {
        font-size: 13px;
    }
    #tile-1 .slider {
        display: inline-block;
        width: 49% !important;
        z-index: 1200;
        bottom: -3px;
    }
    #tile-1 .nav-tabs .active {
        font-size: 10px;
        border: 0 !important;
    }
    #tile-1 .nav-tabs li {
        margin: 0px !important;
        border-bottom: 0;
    }
    #tile-1 .nav-tabs li a {
        font-size: 10px;
        border-bottom: 1px solid #000 !important;
    }
    #tile-1 .nav-tabs li a {
        padding: 11px 0px !important;
        font-size: 10px;
    }
}

.article1 {
    display: none;
}
label {
    font-size: 14px;
    font-family: "Poppins-Regular";
}

/* .radio-third [type="checkbox"]:checked  {
    content: "";
    width: 12px;
    height: 12px;

    position: absolute;
    top: 46%;
    left: -5px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background: linear-gradient(
        0deg,
        rgba(96, 126, 175, 1) 13%,
        rgba(147, 88, 120, 1) 57%,
        rgba(197, 50, 64, 1) 87%
    );
}
.radio-third label:before {
  content:'';
  left: -3px;
  top: 1px;
  width: 18px;
  height: 18px;
  border: 1px solid #ddd;
  border-radius: 100%;
  background: #fff;
  position:absolute;
}
}
.radio-third input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}
.radio-third label {
  position: relative;
  cursor: pointer;
}
.radio-third input:checked + label:after {
  content: '';
  display: block;
  position: absolute;
  width: 12px;
  height: 12px;
 position: absolute;
  top: 4px;
  left: 0px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  background: linear-gradient( 0deg, rgba(96, 126, 175, 1) 13%, rgba(147, 88, 120, 1) 57%, rgba(197, 50, 64, 1) 87% );
}
.radio-erapper2 [type="checkbox"]:checked, [type="checkbox"]:not(:checked) {
    position: absolute;
    visibility: hidden;
    margin: 0;
    padding: 0;
    left: -9999px;
}
.radio-erapper2 [type="checkbox"]:checked + label, [type="checkbox"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
} */
